<resources>
    <string name="app_name">Movies2</string>
    <string name="actors">Actors</string>
    <string name="actor">Actor</string>
    <string name="cast">Cast</string>
    <string name="filmography">Filmography</string>
    <string name="movie_icon">Movie Icon</string>
    <string name="actor_icon">Actor Icon</string>
    <string name="no_movie_selected">No movie selected</string>
    <string name="title">Title</string>
    <string name="description">Description</string>
    <string name="name">Name</string>
    <string name="movies">Movies</string>
    <string name="go_to_movie_list">Go to Movie List</string>
    <string name="reset_db">Reset Database</string>
    <string name="go_to_actor_list">Go to Actor List</string>
    <string name="add_movie">Add Movie</string>
    <string name="edit_movie">Edit Movie</string>
    <string name="edit_actor">Edit Actor</string>
    <string name="no_title">(No title)</string>
    <string name="loading">Loading...</string>
    <string name="please_select_a_movie">Please select a movie from the list</string>
    <string name="please_select_an_actor">Please select an actor from the list</string>
    <string name="cancel_multi_select">Cancel Multi-Selection</string>
    <string name="delete_actors">Delete Actors</string>
    <string name="delete_movies">Delete Movies</string>
    <string name="delete_role">Delete Cast Entry</string>
    <string name="delete_appearance">Delete Appearance</string>
    <string name="actor_loading">(Actor Loading)</string>
</resources>